package com.pcloud.book.copyright.vo;

/**
 * @author lily
 * @date 2018/12/20 15:52
 */
public class BookClickBuyRecordParam {

    private Long bookId;

    private Long adviserId;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getAdviserId() {
        return adviserId;
    }

    public void setAdviserId(Long adviserId) {
        this.adviserId = adviserId;
    }

    @Override
    public String toString() {
        return "BookClickBuyRecordParam{" +
                "bookId=" + bookId +
                ", adviserId=" + adviserId +
                '}';
    }
}
